<?
$nowdate = date(j);
$nowmonth = date(n);
$nowyear - date(Y);
?>
<table width="100%"  border="0" cellpadding="5" cellspacing="1" class="ft2" align="center">
<form name="frmsearch" method="post" action="transaction.php">
 <tr height="25"><td colspan="13" class="ct">Search Transactions</td></tr>
<tr height="5"><td colspan="13"></td></tr>
 <tr >

<td>After</td><td>
 <select name="cboAday" class="cbo">
 <option value="">Day</option>
 <?php
 for($i=1;$i<=31;$i++)
 {
 ?>
 <option value="<?=$i; ?>"><?=$i; ?></option>
 <?php
 }
 ?>
 </select></td>
 <td>
 <select name="cboAmonth" class="cbo">
				<option value="">Month</option>
				<?
					$montharr="dumm,Jan,Feb,Mar,Apr,May,Jun,Jul,Aug,Sep,Oct,Nov,Dec";
					$month=explode(',',$montharr);
					for($i=1;$i<=12;$i++) { 
					   echo "<option value=$i>$month[$i]</option>"; 
					}
				?>
			  </select>
 </td>
 <td> <select name="cboAyear" class="cbo">
 <option value="">Year</option>
 <?php
 for($i=2004;$i<=2020;$i++)
 {
 ?>
 <option value="<?=$i; ?>"><?=$i; ?></option>
 <?php
 }
 ?>
 </select></td>
 <td>Before</td>
<td>
 <select name="cboBday" class="cbo">
 <option value="">Day</option>
 <?php
 for($i=1;$i<=31;$i++)
 {
 ?>
 <option value="<?=$i; ?>"><?=$i; ?></option>
 <?php
 }
 ?>
 </select></td>
 <td>
 <select name="cboBmonth" class="cbo">
				<option value="">Month</option>
				<?
					$montharr="dumm,Jan,Feb,Mar,Apr,May,Jun,Jul,Aug,Sep,Oct,Nov,Dec";
					$month=explode(',',$montharr);
					for($i=1;$i<=12;$i++) { 
					   echo "<option value=$i>$month[$i]</option>"; 
					}
				?>
			  </select>
 </td>
 <td> <select name="cboByear" class="cbo">
 <option value="">Year</option>
 <?php
 for($i=2004;$i<=2020;$i++)
 {
 ?>
 <option value="<?=$i; ?>"><?=$i; ?></option>
 <?php
 }
 ?>
 </select></td>
<td>Type</td><td><select name="cboType" class="cbo">
 <option value="credit">Credit</option>
<option value="debit">Debit</option>
</select>
 </td>
<td>Status</td><td><select name="cbostatus" class="cbo">
 <option value="Pending">Pending</option>
<option value="Queued">Queued</option>
<option value="Complete">Complete</option>
</select>
 </td><td align="center"><input type="hidden" name="makesearch" value="yes">
 <input class="submit_button" type="submit" name="search" value="Search" class="button"></td>
</tr>
</form></table><BR>